------art_2347_10833597.1121301131727
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

Maybe. I could just try to back down to Eclipse 3.0.

The error I'm getting is about a missing Ruby file. Does that sound 
familiar?

On 7/13/05, Jeff Waltzer <jeffwaltzer / gmail.com> wrote:
> 
> I have it working in Eclipse 3.0 but not Eclipse 3.1. Could you be having
> the same trouble?
>

------art_2347_10833597.1121301131727--